
#logo a {
        top:41px !important;
}

 #header {
        position:static;
        text-align:right;
}

 #logo  {
        overflow:visible;
        position:absolute;
        top:-3px;
        left:0;
}

#login_div {
        position:absolute;
        top:0;
        right:0;
}



.btnAdauga {
        position:relative;
}
.btnAdauga span {
        padding-right:45px;
}
.btnAdauga img {
        position:absolute;
        top:-1px;
        right:-1px;
}
.promo_txt {
        width:238px !important;
        text-align:right;
        z-index:999999;
        margin:0;
        padding:0;
        position:absolute;
        right:0;
        top:120px;
}
.promo_txt img{
display: block;
        float: right;
        margin-bottom: -1px;
        margin-right: 20px;
        position: relative;
        z-index: 999;
}

.promo_txt .promo_int{
        width:226px !important;
        padding:5px 0px 10px 10px;
        border:1px solid #bfbfbf;
        background:url(http://www.auto.ro/resources/images/promobox_bg.png) repeat-x left top #fbfbfb;
        position:static !important;
        -moz-border-radius: 3px;
        border-radius: 3px;
        -moz-box-shadow: 2px 2px 2px #bfbfbf;
        -webkit-box-shadow: 2px 2px 2px #bfbfbf;
        box-shadow: 2px 2px 2px #bfbfbf;
        font-size:14px;
        text-align:left;
        float:left;
}
.promo_txt .promo_int span {
        font-size:18px;
        font-weight:bold;
        color:#4176ba;
}


/* iE7 FIX */
#nav #navMobil a{
        padding:0 10px;
        width:66px;
}
#nav #navMobil a span{
        background:url("http://www.auto.ro/resources/images/mobile/top_ico_mobil.png") no-repeat 0px 0px !important;
        padding:2px 7px 2px 17px;
}
* html .page_left_colum h3 {
    width:90% !important;
}
#nav #navMobil {right: 0 !important;border-bottom: 5px solid #4176BA;}

/**
 *      Overwrite >>>
 */
/*.section { padding-top: 1px !important; padding-left: 1px !important; }*/
#filters {
        margin-top: -2px;
        margin-left: -1px;
        padding: 1px;
        padding-top: 0px;
        padding-right: 0px;
        width: 195px;
        border-top: 0px none;
        border-left: 0px none;
        border-right: 1px solid #DBE1E6;
        border-bottom: 1px solid #DBE1E6;
}

#filters form {
        background-color: #EDF3F7;
        padding: 0px;
}
#filters form input.submit { width: 170px; height: 30px; background-image: url('/resources/images/home/sprite.png'); background-position: -46px -494px; background-repeat: no-repeat; border: 0px none; background-color: transparent; text-indent: -9999px; }
.hold_top_filtre {
        position: relative;
}
.src_mail {
        position: absolute;
        clear: none;
        /*top: 4px;*/
        top: 100px;
        right: 4px;
        border: 0px none;
        z-index: 100;
        display: none;
        opacity:0;
}
.src_mail p {
        padding-right: 10px;
        background-image: url('/resources/images/home/alert.png');
        background-position: 4px 8px;
        background-repeat: no-repeat;
}
div.section {
        position: relative !important;
}
#listing {
        border-top: 0px none;
}
a.newSearch {
        display: inline-block;
        height: 26px;
        font-size: 12px;
        line-height: 26px;
        color: #2d578b;
        background-image: none;
        background-color: #F8F8F8;
        border: 1px solid #bdcfdb;
        text-decoration: underline;
        text-align: center;
        padding: 0px 10px;
        margin-left: 10px;
}
.sort { padding-top: 10px; padding-left: 10px; background-color: #F8F8F8; }
ul.filtre { margin: 0px; }
#promot { top: 133px; }
/**
 *      New >>>
 */
#filters label.masini-noi { font-weight: bold; margin-top: 4px; margin-bottom: 0px; }
#listing h1, #listing h3 { margin: 0; margin-top: 15px; font-size: 24px; line-height: 24px; font-weight: bold; color: #333333; }
.src_mail a.alert-close {
        display: block;
        position: absolute;
        top: 1px;
        right: 1px;
        width: 9px;
        height: 9px;
}
#select-vehicle {
        position: relative;
}
#select-vehicle ul {
        height: 46px;
        list-style: none;
        background-color: #EDF3F7;
        border: 1px solid #DBE1E6;
        border-top: 0px none;
        border-left: 0px none;
}
#select-vehicle ul li {
        float: left;
        width: 47px;
        padding-top: 1px;
        padding-left: 1px;
        background-color: #F8F8F8;
        border-left: 1px solid #B9CCD9;
}
#select-vehicle ul li.first {
        border-left: 0px none;
        border-bottom: 0px none;
}
#select-vehicle ul li.first a {
        border-bottom: 1px solid #DBE1E6;
}
#select-vehicle ul li.selected {
        border-bottom: 1px solid #EDF3F7;
}
#select-vehicle ul li.selected a {
        background-color: #EDF3F7;
}
#select-vehicle ul li a {
        display: block;
        width: 47px;
        height: 45px;
        background-image: url('/resources/images/home/sprite.png');
        background-repeat: no-repeat;
}
#select-vehicle ul li.last a {
        width: 46px;
}

#select-vehicle ul li.autoturism a {
        background-position: 3px 12px;
}
#select-vehicle ul li.autoturism.selected a {
        background-position: -255px 12px;
}
#select-vehicle ul li.moto a {
        background-position: 6px -56px;
}
#select-vehicle ul li.moto.selected a {
        background-position: -252px -56px;
}
#select-vehicle ul li.camion a {
        background-position: 4px -130px;
}
#select-vehicle ul li.camion.selected a {
        background-position: -254px -130px;
}
#select-vehicle ul li.autobuz a {
        background-position: 12px -210px;
}
#select-vehicle ul li.autobuz.selected a {
        background-position: -246px -210px;
}
#select-vehicle ul li.selected a {
        cursor: default;
}

#hint {
        position: absolute;
        width: auto;
        height: 30px;
        padding: 0px 10px;
        background-color: #F3F3F3;
        border: 1px solid #afb4bb;
        z-index: 1001;
        border-radius: 6px;
        -moz-border-radius: 6px;
        -webkit-border-radius: 6px;
        box-shadow: 2px 2px 3px #D2D2D2;
        display: none;
}
#hint span.info {
        font-size: 12px;
        font-weight: bold;
        line-height: 30px;
        color: #333333;
        text-align: center;
}
#hint img.arrow {
        display: block;
        position: absolute;
        left: 50%;
        margin-left: -13px;
        bottom: -15px;
}




/*******************************/
/* BRANDING HONDA **************/

#flashContent { width:1310px; height:800px; position: absolute; top: 0px; left: 50%; margin-left: -655px; z-index: 1; }
#container { position: relative; z-index: 2; }
#flashContentTop  {
	position: relative;
	width: 990px;
	height: 150px;
	margin: 0 auto;
	z-index: 222;
}
.bnner_listsh { float:left;clear:both;width:720px;margin-bottom:16px; }

.btnAdauga {
    background: url("../images/second/sprite.png") no-repeat scroll 0 0 #E35C00;
    border: 1px solid #B44605;
    color: #FFFFFF !important;
    float: right;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    margin-top: 10px;
    padding: 0 10px 0 30px;
    text-decoration: none;
}
.btnAdauga:hover,.btnAdauga:focus{background-position:0 -21px;color:#FFF!important}
.btnAdauga:active{background-position:0 -42px;color:#FFF!important}


#rca_sticky {
    cursor: pointer; 
    position: fixed;
    top: 204px;
    margin-left:-105px;
    width: 104px; 
    z-index:0;
}
#rca_sticky span {
    display:none;
}
.rca_closed {
    cursor: pointer;
    height: 64px;
    width: 104px;
    display: block;
    background: url(/resources/banners/stickyRca/rca_btn_c.png);
}
.rca_opened {
    cursor: pointer;
    height: 64px;
    width: 104px;
    display: block;
    background: url(/resources/banners/stickyRca/rca_btn_o.png);
   
}
.rca_big {
    width: 104px;
    height: 248px;
    display: block;
    background: url(/resources/banners/stickyRca/general_autoro.png);
}

#listing div.listing_cars .ten_offer, #listing div.listing_cars .blue_offer {
	margin-left: 2px;
	/*padding-right: 10px;*/
	padding: 2px 10px 0 2px;
	background: url("../images/bg_anunt_item.jpg") 0 0 repeat-x transparent;
	border-bottom: 1px solid #CCC;
}

#listing div.listing_cars .five_offer {
	margin-left: 2px;
	/*padding-right: 10px;*/
	padding: 0 10px 0 2px;
	border-bottom: 1px solid #CCC;
}

#listing div.listing_cars .red_offer {
    background: url("../images/bg_anunt_item.jpg") repeat-x scroll 0 0 transparent;
    border-bottom: 1px solid #CCCCCC;
    border-left:none;
    border-right:none;
    border-top:none;    
    margin-left: 2px;
    padding: 2px 10px 0 2px;
}
#listing div.listing_cars_red {
    margin-bottom:16px;
}
.listing_cars {
	border: 0 none;
	padding-bottom: 0;
}

.five_offer a.car_img,
.red_offer a.car_img, 
.ten_offer a.car_img,
.blue_offer a.car_img
{
	height: auto;
	width: auto;
	border: 2px solid #FFF;
}

.five_offer a.car_img img,
.red_offer a.car_img img,
.blue_offer a.car_img img,
.ten_offer a.car_img img
{
	width: 146px;
	height: 108px;
}

.five_offer .right,
.red_offer .right,
.blue_offer .right,
.ten_offer .right
{
	padding-top: 5px;
	width: 565px;
}
span.list_pret {
	width: 90px;
}

.five_offer .right h2 a {
	font-size: 16px;
	font-weight: bold;
	/*color: #006fcb;*/
}
span.list_an.pd_tp,
span.list_km.pd_tp {
	font-size: 14px;
	/*font-weight: normal;*/
	color: #4B4B4B;
}
span.list_pret.pd_tp {
	font-size: 14px;
	/*font-weight: normal;*/
}
.car_descr {
	/*color: #4B4B4B;*/
}
.zoom_list {
	width: 564px;
    position: relative;
}
.logo_off {
	font-size: 12px;
	color: #4B4B4B;
}
.logo_off a {
	font-weight: bold;
	color: #006fcb;
	display: inline-block;
	margin-right: 10px;
}
.logo_off a.img {
	margin-right: 2px;
	/*padding: 3px 15px;*/
	/*background-color: #FFF;*/
}
.red_offer .right .zoom_list .logo_off a.img {
	margin-right: 4px;
}

/*.ten_offer a.car_img, .blue_offer a.car_img {
    border:none;
}*/